package currency_admin

import "github.com/gofiber/fiber/v2"

func (receiver *CurrencyController) Register(router fiber.Router) {
	router.Put("/currencies", receiver.Update)
}

func (receiver *CurrencyController) Name() string {
	return ""
}
